# GimpUi.Preview.set_default_cursor

    @accepts(GimpUi.Preview, Gdk.Cursor)
    @returns(none)
    def set_default_cursor(self, cursor):
        # Python wrapper for gimp_preview_set_default_cursor()

Sets the default mouse cursor for the preview. Note that this will be overridden by a %GDK_FLEUR if the preview has scrollbars, or by a %GDK_WATCH when the preview is invalidated.

Since 2.2

self

  a GimpUi.Preview widget

cursor

  a Gdk.Cursor or None